/* templatestyle.css for template 8 overrides to TNG genstyle.css   */

/* body: describes page background color and all non-table text not governed by any other style */
.templatebody {
	background: #225616 url(../img/border.gif) repeat-y;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
}


/* header: heading text */
.header {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #225616;
}
a.headerlink:link {
	color: #CCCCCC;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

/* font overrides */
.normal {
    font-family: Calibri, Arial, Helvetica, sans-serif;
}

.smfieldname {
    font-family: Calibri, Arial, Helvetica, sans-serif;
}

.whiteheader {
	font-family: Calibri, Arial, Helvetica, sans-serif;
}

.subhead {
	font-family: Calibri, Arial, Helvetica, sans-serif;
}

.pboxname {
	font-family: Calibri, Arial, Helvetica, sans-serif;
}

.pboxdates {
	font-family: Calibri, Arial, Helvetica, sans-serif;
}

.pboxpopup {
	font-family: Calibri, Arial, Helvetica, sans-serif;
}

.whitesubhead {
	font-family: Calibri, Arial, Helvetica, sans-serif;
}

.smaller {
	font-family: Calibri, Arial, Helvetica, sans-serif;
}

#loadingdiv {
	font-family: Calibri, Arial, Helvetica, sans-serif;
}

#sscontrols {
	font-family: Calibri, Arial, Helvetica, sans-serif;
}

.smallest {
	font-family: Calibri, Arial, Helvetica, sans-serif;
}

.subheadbold {
	font-family: Calibri, Arial, Helvetica, sans-serif;
}

.largeheader {
	font-family: Calibri, Arial, Helvetica, sans-serif;
}

/* link definitions */
/* link: normal links, active: links in use */
a:link {
	color: #504034;
}

a:visited {
	color: #504034;
}

a:hover {
	color: #225616;
}

a.lightlink:link, a.lightlink:visited {
	font-family: Calibri, Arial, Helvetica, sans-serif;
}

a.lightlink:hover, a.lightlink:active {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #F2E6CC;
}

a.lightlink2:link, a.lightlink2:visited {
	font-family: Calibri, Arial, Helvetica, sans-serif;
}

/* fieldname: regular text within column or row title sections */
.fieldname {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	color: #F2E6CC;
}

/* fieldnameback: background color for column and row title sections */
.fieldnameback {
	background-color: #4cba8e;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #225616;
	border-bottom-color: #225616;
}

/* databack: background color for data areas */
.databack {
	background-color: #f9f5f0;
}

/* sideback: background color for side and top frames */
.sideback {
	background-color: #225616;
	background-image: url(../img/admin_bg.gif);
}

/* background color for admin menu items while active*/
a.admincell:hover, a.leftlink:hover {
	background-color: #C3B165;
}

#navcontainer {
	width: 100px;
}
#navcontainer ul {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	margin-left: 3px;
	padding-left: 0px;
	list-style-type: none;
	font-size: 10px;
}
#navcontainer a {
	background-color: #FFFFFF;
	display: block;
	width: 100px;
	padding: 3px;
}
.navtext {
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3E331D;
	padding-left: 7px;
}

#navcontainer a:link {
	color: #3E331D;
	text-decoration: none;
}
#navlist a:visited {
	color: #3E331D;
	text-decoration: none;
}
#navcontainer a:hover {
	background-color: #F2E6CC;
}

.home_section {
	width: 30%;
	padding-left: 8px;
	padding-right: 10px;
	padding-top: 10px;
	background: #fff url(../img/bg.gif);
	vertical-align: top;
}

.latest_news {
	width: 95%;
	padding-left: 8px;
	border: 1px solid #225616;
	padding-top: 10px;
	background-color: #fff;
	vertical-align: top;
}

.home_table {
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
}

.indexphoto {
    border: 0;
}

.indexphototable {
    float: left;
    text-align: center;
    padding-right: 6px;
}

.homenav_col {
	text-align: left;
	vertical-align: top;
	width: 100px;
	padding-top: 15px;
	padding-left: 10px;
	background-color: #225616;
	font-size: 13px;
}

#homenav, #homenav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#homenav li {
	background: #225616;
	color:#e9cfa2;
}

#homenav li:hover {
	background: #e9cfa2;
	color: #225616;
}

#homenav li:hover a {
	color: #225616;
}


#homenav a {
	text-decoration: none;
	color:#e9cfa2;
}

#homenav a:hover {
	color: #225616;
}

#homenav a:visited {
	color:#e9cfa2;
}


#mnav a {
	font-size: 12px;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #e9cfa2;
}

#mnav li { /* all list items */
	background: #225616; /*same as "databack" background color */
	border-bottom:0px solid #777;
	border-right:0px solid #777;
	border-top:0px solid #e9cfa2; /*same as "databack" background color */
	border-left:0px solid #e9cfa2; /*same as "databack" background color */
}


#mnav li ul { /* second-level lists */
	border-top: 1px solid #322721;
	border-left: 1px solid #322721;
	border-right: 1px solid #322721;
	background: #225616;
	position: absolute;
	width: 13em;  /*increased to 13 in 6.2.0*/
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#mnav li ul li {
	border: 0px;
	width: 13em;  /*increased to 13 in 6.2.0*/
	background: #225616; /*inactive dropdown menu color*/
	margin-right: 0px;
	margin-top: 1px;
	border-bottom: 1px solid #777;
}

#mnav li ul li a {
	width: 13em;  /*increased to 13 in 6.2.0*/
	padding-top: 2px;
	padding-bottom: 2px;
	font-size: 12px;
	text-decoration:none;
}

/* this sets the top menus when hovered */
#mnav li:hover, #mnav li.sfhover { /* lists nested under hovered list items */
	background-color: #225616;
	border-right:0px;
	border-left:0px;
	border-top:0px;
}

/* properties on the highlighted drop down box */
#mnav li ul li:hover {
	background-color: #695445;
}

#mnav li ul li:hover a {
	text-decoration:underline;
	color: white;
}

/* properties of the drop down lists */
#mnav li:hover li, #mnav li.sfhover li { /* lists nested under hovered list items */
	border-top:none;
	border-left:none;
	font-weight: normal;
}

/* ends up as the background of the drop down lists */
#mnav li:hover ul, #mnav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	background-color: #695445;
}


.page {
	background-color : #225616;
	padding: 0;
	margin: 0;
	border-collapse: collapse;
	table-layout: fixed;
	width: 100%;
}

/* header-title is defined to replace the hard-coded style in topmenu.php */
.headerrow {
	background: #225616 url(../img/titletop.jpg) no-repeat;
	font-family: Century Gothic, Calibri, Arial, Helvetica, sans-serif;
	padding-left: 15px;
	vertical-align: top;
	height: 72px;
	width: 100%;
}

.menurow {
	width: 100%;
	height: 46px;
	background: #225616 url(../img/header_bg_short.gif) repeat-x;
}

.menucol {
	text-align: left;
	vertical-align: top;
	padding-left: 15px;
}

/* left and right borders */
.mainborder {
    width: 8px;
    background: url(../img/border.gif) repeat-y;
}

/* text in the header */
.text_white {
	color: #fff;
}

.text_tan {
	color: #e9cfa2;
}

.text_grey {
	color: #999;
}

.text_brown {
	color: #b99852;
}

.headertable {
    border-collapse: collapse;
}

.headertextrow {
	vertical-align: top;
}

.headertext {
	font-size: 35px;
}

.mainbg {
	background: #fff url(../img/bg.gif);
	padding: 10px;
	margin: 0;
}

.homebg {
	background-color: #fff;
	padding: 0;
	margin: 0;
}

.searchtext {
	font-size: 11px;
	color: #b99852;
	text-align: right;
	vertical-align: top;
	padding-right: 5px;
	width: 100%;
}

.subsearch {
	background-color: #225616;
	color: #b99852;
}

a.subsearch:link, a.subsearch:visited {
	background-color: #225616;
	color: #b99852;
	font-size: 10px;
}
a.subsearch:hover {
	background-color: #225616;
	color: #e9cfa2;
	font-size: 10px;
}

a.footer:link, a.footer:visited {
	color: #b99852;
}
a.footer:hover {
	color: #e9cfa2;
}

.logintext {
	font-size: 12px;
	color: #b99852;
	vertical-align: top;
	text-align: right;
}

a.logintext:link, a.logintext:visited {
	color: #b99852;
}
a.logintext:hover {
	color: #e9cfa2;
}

/* footer added to replace <font size="1" color="#cccc99"> in footer */
.footer {
	font-size: 10px;
	color: #cccc99;
	text-align: center;
}

/* footer:link added to replace <font color="#E1B964"> in footer */
a.footer:link {color: #B99852;}
a.footer:visited  {color: #B99852;} 

a.footer:hover {
	color: #FFCC33;
}

.footerbold {
	color: #FFCC33;
	font-weight: bold;
}

/* additional classes added for strict validation  */

.snlink {
	background-color:#fff;
	border-left:1px solid #fff;
	border-top:1px solid #fff;
	border-bottom:1px solid #225616;
	border-right:1px solid #225616;
}

a.snlink {
	color: #225616;
	background-color:#fff;
	border-left:1px solid #e9cfa2;
	border-top:1px solid #e9cfa2;
	border-bottom:1px solid #225616;
	border-right:1px solid #225616;
}

a.snlink:hover, .snlinkact, .adminnav .snlinkact {
	background-color:#504034;
	color: #fff;
	border-left:1px solid #e9cfa2;
	border-top:1px solid #e9cfa2;
	border-bottom:1px solid #225616;
	border-right:1px solid #225616;
}

.LB_window {
	background: #f9f5f0;
	border: 2px solid #000000;
	color:#000000;
}

.LB_closeAjaxWindow{
	background-color:#225616;
}
/* end of templatestyle.css for template 8 */

.bar {
	background-color:#225616;
}

.fieldnamebacksave {
	background-color:#225616;
}

.databacksave {
	background: #fff;
}